/*
	IE5+/Win specific fixes Autobahn Cafe
	Author: www.72dpi.co.nz
*/

#slideshow-container .mask{	
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/mask_slideshow.png', sizingMethod='image');
}

#logo{
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/bg_logo_hdr.png', sizingMethod='image');	
}

#slogan {	
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/all_day_every_day.png', sizingMethod='image');	
}

#content-left {
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/bg_content_left.png', sizingMethod='image'); 
}



/* Support for the "iehover-fix.js" */

ul#nav iframe {
	position: absolute;
	/* account for the border */
	/*left: -0.25em;
	top: -0.25em;*/
	top: 0;
	left: 0;
	z-index: -1;
	filter: progid:DXImageTransform.Microsoft.Alpha(style=0,opacity=0);
	border: 1px solid red;
	width: 100%;
	background-color: red;
}
ul#nav li { z-index: 201; }

/* this is for IE 5.0
select.hide { visibility: hidden; }

/* End Support for the "iehover-fix.js" */

ul li { z-index: 201; zoom: 1;}

#main, .clearfix{
	height: 1%;
	display: block;
}